API ReferenceAccounts
Get available tenure options
Returns the available tenure choices with their interest rates for this account
Path Parameters
accountId*string
Account ID
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/accounts/550e8400-e29b-41d4-a716-446655440000/tenure/options"[ { "tenure": { "duration": 0, "unit": "DAYS" }, "total_basis_points": 800, "credit_limit": -5000000 }]{ "code": "BAD_REQUEST", "description": "Bad Request"}{ "code": "UNAUTHORISED", "description": "Unauthorised"}{ "code": "WAITING_LIST", "description": "User is in the waiting list"}{ "code": "TOO_MANY_REQUESTS", "description": "Too Many Requests"}{ "code": "INTERNAL_SERVER_ERROR", "description": "Internal Server Error"}